# MedicalCertificatePatientInfoField class

Represents an item of the patient info

Annotations
  - @JsonSerializable(createFactory: true, includeIfNull: false, createToJson: false)

## Constructors

MedicalCertificatePatientInfoField(MedicalCertificatePatientInfoFieldType patientInfoFieldType, double confidenceValue, String value)
MedicalCertificatePatientInfoField.fromJson(Map<String, dynamic> json)
  factory

## Properties

confidenceValue ↔ double
  getter/setter pair
hashCode → int
  The hash code for this object.
  no setter inherited
patientInfoFieldType ↔ MedicalCertificatePatientInfoFieldType
  getter/setter pair
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited
value ↔ String
  getter/setter pair

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited